Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 15:37:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sameena?                    Hello           07:25 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:25 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:25 PM, 05th Oct                     Sameena?                    1           07:26 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello Sameena? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:26 PM, 05th Oct                     Sameena?                    1           07:26 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:26 PM, 05th Oct                     Sameena?                    9588397004           07:26 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Congrats! Your order is successfully placed.?    Your estimated collection date is 01/10/2022             07:26 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:26 PM, 05th Oct                     Sameena?                    2           07:27 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:27 PM, 05th Oct                     Sameena?                    1           07:27 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:27 PM, 05th Oct                     Sameena?                    [email-masked]           07:27 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:27 PM, 05th Oct                   Abdulqader                   Hi Sameena, thank you for contacting us. This's kader We would be happy to help you.           07:28 PM, 05th Oct                     Sameena?                    Hello           07:28 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:29 PM, 05th Oct                     Sameena?                    Order  9588397004 was placed on 30 Sep for click and collect, till now it is showing processing           07:29 PM, 05th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           07:32 PM, 05th Oct                     Sameena?                    So what's the solution, when can I expect           07:33 PM, 05th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           07:34 PM, 05th Oct                     Sameena?                    Thanks           07:35 PM, 05th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           07:35 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:36 PM, 05th Oct                     Sameena?                    No thanks           07:36 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4966041